@-webkit-keyframes blink {
    0% {
        -webkit-transform: scale(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(.5);
        opacity: 0;
    }
}

.loader {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%);
}

.loader li {
    position: absolute;
    display: block;
    border-radius: 4px;
    background-color: #999;
    width: 6px;
    height: 6px;
    margin-top: -3px;
    margin-left: -3px;
    opacity: 0;
    -webkit-animation: blink .8s ease infinite;
}

.loader li:nth-child(1) {
    top: 0%;
    left: 50%;
}

.loader li:nth-child(2) {
    top: 15%;
    left: 85%;
    -webkit-animation-delay: .1s;
}

.loader li:nth-child(3) {
    top: 50%;
    left: 100%;
    -webkit-animation-delay: .2s;
}

.loader li:nth-child(4) {
    top: 85%;
    left: 85%;
    -webkit-animation-delay: .3s;
}

.loader li:nth-child(5) {
    top: 100%;
    left: 50%;
    -webkit-animation-delay: .4s;
}

.loader li:nth-child(6) {
    top: 85%;
    left: 15%;
    -webkit-animation-delay: .5s;
}

.loader li:nth-child(7) {
    top: 50%;
    left: 0%;
    -webkit-animation-delay: .6s;
}

.loader li:nth-child(8) {
    top: 15%;
    left: 15%;
    -webkit-animation-delay: .7s;
}


.loader.small {
    width: 12px;
    height: 12px;
    margin: 10px;
}

.loader.small li {
    width: 4px;
    height: 4px;
    margin-top: -2px;
    margin-left: -2px;
}

.loader.large {
    width: 48px;
    height: 48px;
    margin: 20px;
}

.loader.large li {
    border-radius: 14px;
    width: 14px;
    height: 14px;
    margin-top: -7px;
    margin-left: -7px;
}
.rvHotspotText {
    font-size: 0.85rem !important;
    color: #fff !important;
    font-family: Open-sans, Helvetica, Arial !important;
}
#ui-slider-container {
    display: block;
    margin: 0 auto;
    width: 70%;

}
@media only screen and (max-width: 1025px){
    #ui-slider-container{
        width: 97% !important;
        margin-top: 30px !important;
    }
}

#ui-slider-container .wrapper {
    padding: 10px 20px;
    display: flex;
    justify-content: center;
    position: relative;
    margin: 0 auto;
    margin-top: -110px;
    z-index: 999999999;
    width: calc(100% - 60px);
    background-color: #fff;
}

@media only screen and (max-width: 880px) {
    #ui-slider-container .wrapper{
        display: block;
        margin-top: 0px !important;
    }
}

#ui-slider-container .wrapper .subSlider {
    margin-bottom: 10px;
}

#ui-slider-container .wrapper .bottom-tooltip {
    font-size: 12px;
    font-weight: 400;
}

#ui-slider-container .wrapper .slider1, #ui-slider-container .wrapper .slider2, #ui-slider-container .wrapper .slider3, #ui-slider-container .wrapper .slider4 {
    width: 20%;
    margin: 0 20px;
}
@media only screen and (max-width: 880px){
    #ui-slider-container .wrapper .slider1, #ui-slider-container .wrapper .slider2, #ui-slider-container .wrapper .slider3, #ui-slider-container .wrapper .slider4{
        width: 100%;
        margin: 0;
        margin-bottom: 13px;
    }
}

#ui-slider-container .wrapper .slider1 {
    margin-left: 0;
}

#ui-slider-container .wrapper .slider-explanation {
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 15px;
}

#ui-slider-container .wrapper .area-select {
    position: relative;
    width: 20%;
}

.noUi-horizontal .noUi-handle{
    position: absolute !important
}

#ui-slider-container .wrapper select {
    box-sizing: border-box;
    outline: 0;
    color: #021217;
    display: inline-block;
}

#ui-slider-container .wrapper .selectStatus {
    background-color: transparent;
    font-size: 13px;
    border: 1px solid #adadad;
    margin: 0;
    text-transform: uppercase;
    font-weight: 400;
    padding: 6px 10px;
    width: 100%;
}
.main-filter-holder{
    width: 71%; 
    margin: 0 auto;  
    position: relative;
}

@media only screen and (max-width: 880px) {
    .main-filter-holder{
        width: 98%;
        margin: 0 auto;
        position: relative;
    }
}

.flatTableContainer thead{
    
}
@media only screen and (max-width: 880px) {
    .flatTableContainer thead{
        font-size: 10px;
    }
}
.dt-body-center{}
@media only screen and (max-width: 880px) {
    .dt-body-center{
        font-size: 10px;
    }
}

.rvHotspotText{
    font-size: 0.85rem !important;
}
@media only screen and (max-width: 880px) {
    .rvHotspotText{
        font-size: 0.5rem !important;
        margin-top: -4px !important;
    }
}
.flatTableContainer{
    width: 100%;
}
@media only screen and (max-width: 880px){
    .flatTableContainer{
        margin-top: -80px !important;
    }
}